<?php
if (!defined("root")) {
	define("root", $_SERVER['DOCUMENT_ROOT']);
}
function BSTextSeparator($par=0) {
	$hidden = "";
	#$hidden .= " hidden-xs ";
	#$hidden .= " hidden-sm ";
	#$hidden .= " hidden-md ";
	#$hidden .= " hidden-lg ";
	if ($par==0) {
		$str = ('<span class="'.$hidden.'">&nbsp;&nbsp;</span>');
	} else {
		$str = ('<span class="'.$hidden.'">&nbsp;|&nbsp;</span>');
	}
	return $str;
}
function BSErrorMessage($parMessage) {
	if (trim($parMessage)=="") {
		return false;
	} else {
		$ss = '';
		$ss .= '<div class="alert alert-danger" role="alert">';
			$ss .= '<span class="glyphicon glyphicon-exclamation-sign" aria-hidden="true"></span>';
			$ss .= '<span class="sr-only">Error:</span> ';
			$ss .= $parMessage;
		$ss .= '</div>';
		return $ss;
	}
}
?>